﻿/*　-------------------------------------------------------------------------------------

サイト共通設定
-------------------------------------------------------------------------------------　*/

* {
	font-size: 100%;
	line-height: 1;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
body {
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",Osaka,Sans-Serif;
	font-size: 0.75em;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../img/total/back.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
a:link {
	color: #CC3300;
}
a:visited {
	color: #CC3300;
}
a:hover {
	color: #CC3300;
	text-decoration: none;
}
a:active {
	color: #CC3300;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,li,a {
	line-height: 1.4;
}
strong {
	font-weight: bold;
}
.sdw {
	background-color: #FFFFFF;
	-webkit-box-shadow: #999999 0px 0px 5px;
	-moz-box-shadow: #999999 0px 0px 5px;
	box-shadow: #999999 0px 0px 5px;
	behavior: url(pie/PIE.htc);
	padding: 10px;
}

/*　大枠　*/
#container {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}

/*　ページ説明文　*/
h1 {
	color: #FFFFFF;
	line-height: 30px;
	text-align: right;
	height: 30px;
	margin-bottom: 45px;
	background-color: #000000;
}

/*　コンテンツ枠（サイドバー　+　メインコンテンツ）　*/
#contents {
	width: 990px;
	margin-bottom: 40px;
	float: left;
}

/*　サイドバー（左カラム）　*/
#side_bar {
	float: left;
	width: 240px;
}

/*　ロゴ　+　ナビ　*/
#sb1 {
	width: 220px;
	margin-bottom: 10px;
}
h2 {
	height: 165px;
	width: 220px;
	margin-bottom: 10px;
}
h2 a {
	background-image: url(../img/total/logo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 165px;
	width: 220px;
	overflow: hidden;
}
#navi ul {
	list-style-type: none;
}
#navi li a {
	background-image: url(../img/total/navi.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 40px;
	width: 220px;
	overflow: hidden;
}
#navi #m2 a {
	background-position: 0px 0px;
}
#navi #m3 a {
	background-position: 0px -40px;
}
#navi #m4 a {
	background-position: 0px -80px;
}
#navi #m5 a {
	background-position: 0px -120px;
}
#navi #m6 a {
	background-position: 0px -160px;
}
#navi #m7 a {
	background-position: 0px -200px;
}
#navi #m1 a {
	background-position: 0px -240px;
}
#navi #m2 a:hover {
	background-position: -220px 0px;
}
#navi #m3 a:hover {
	background-position: -220px -40px;
}
#navi #m4 a:hover {
	background-position: -220px -80px;
}
#navi #m5 a:hover {
	background-position: -220px -120px;
}
#navi #m6 a:hover {
	background-position: -220px -160px;
}
#navi #m7 a:hover {
	background-position: -220px -200px;
}
#navi #m1 a:hover {
	background-position: -220px -240px;
}
#page2 #navi #m2 a {
	background-position: -440px 0px;
}
#page3 #navi #m3 a {
	background-position: -440px -40px;
}
#page4 #navi #m4 a {
	background-position: -440px -80px;
}
#page5 #navi #m5 a {
	background-position: -440px -120px;
}
#page6 #navi #m6 a {
	background-position: -440px -160px;
}
#page7 #navi #m7 a {
	background-position: -440px -200px;
}
#page1 #navi #m1 a {
	background-position: -440px -240px;
}

/*　新着情報　+　ブログ情報　*/
#sb2 {
	width: 220px;
	margin-bottom: 10px;
}
#info {
	width: 220px;
}
#info h3 {
	background-image: url(../img/total/t_info.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 30px;
	width: 220px;
	margin-bottom: 10px;
}

#blog {
	width: 220px;
}
#blog h3 {
	background-image: url(../img/total/t_blog.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 30px;
	width: 220px;
	margin-bottom: 10px;
}
#media {
	width: 220px;
}
#media h3 {
	background-image: url(../img/top/t_medhia.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 30px;
	width: 220px;
	margin-bottom: 10px;
}

#feed ul,#feed2 ul,#feed3 ul {
	padding-left: 1.5em;
}
#feed li,#feed2 li,#feed3 li {
text-align:left;
font-size:13px;
margin-bottom:0.3em;
}
#feed,#feed2,#feed3{
margin-bottom:20px;
}

/*　お問い合わせ　*/
#sb3 {
	width: 220px;
	margin-bottom: 10px;
}
#contact {
	width: 220px;
}
#contact h4 {
	background-image: url(../img/total/t_contact.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 90px;
	width: 220px;
	margin-bottom: 15px;
}
#contact #kaneko-glass-craft {
	background-image: url(../img/total/kaneko-glass-craft.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 30px;
	width: 220px;
	margin-bottom: 5px;
}
#contact #address {
	background-image: url(../img/total/address.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 40px;
	width: 220px;
	margin-bottom: 5px;
}
#contact #tel {
	background-image: url(../img/total/tel.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 77px;
	width: 220px;
	margin-bottom: 15px;
}
#contact .b_contact a {
	background-image: url(../img/total/b_contact.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 40px;
	width: 220px;
	overflow: hidden;
}

/*　メインカラム（右カラム）　*/
#main {
	float: right;
	width: 740px;
}
.b_pagetop {
	clear: both;
	width: 740px;
	height: 40px;
}
.b_pagetop p {
	height: 40px;
	width: 220px;
	float: right;
}
.b_pagetop a {
	background-image: url(../img/total/b_pagetop.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 40px;
	width: 220px;
	overflow: hidden;
}


.b_nagare {
	clear: both;
	width: 740px;
	height:90px;
	margin:10px 0px;
}
.b_nagare p {
	height: 90px;
	width: 740px;
	float: right;
}
.b_nagare a {
	background-image: url(../img/nagare_bana.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height:90px;
	width: 740px;
	overflow: hidden;
}

/*　フッタ　*/
#footer {
	clear: both;
	width: 100%;
	height: 50px;
	background-color: #000000;
}
#footer .wrap {
	height: 50px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#fm {
	list-style-type: none;
	font-size: 0.9em;
	width: 600px;
	float: left;
	height: 35px;
	padding-top: 15px;
}
#fm li {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#copyright {
	color: #FFFFFF;
	float: right;
	height: 50px;
	width: 259px;
	background-image: url(../img/total/copyright.jpg);
	background-repeat: no-repeat;
	background-position: 0px 18px;
	text-indent: -9999px;
}

/*　-------------------------------------------------------------------------------------

トップページ
-------------------------------------------------------------------------------------　*/

/*　1段目　*/
#top1 {
	width: 740px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#top1 #swf {
	float: left;
	width: 470px;
	background-image: url(../img/top/swf.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	height: 395px;
}
#contents1 {
	float: right;
	width: 220px;
	height: 395px;
}
#contents1 h3 {
	background-image: url(../img/top/t1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 100px;
	width: 220px;
	margin-bottom: 10px;
}
#contents1 p {
	padding-right: 10px;
	padding-left: 10px;
}

/*　2段目　*/
#top2 {
	width: 740px;
	margin-bottom: 10px;
	clear: both;
	float: left;
	height: 540px;
}
#contents2 {
	float: left;
	width: 220px;
	margin-right: 10px;
	height: 520px;
}
#contents2 h3 {
	background-image: url(../img/top/t2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 100px;
	width: 220px;
	margin-bottom: 10px;
}
#contents2 p {
	padding-right: 10px;
	padding-left: 10px;
	height: 100px;
}
#contents2 p.b_more {
	width: 220px;
	padding-right: 0px;
	padding-left: 0px;
}
#contents2 p.b_more a {
	background-image: url(../img/top/01.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 310px;
	width: 220px;
	overflow: hidden;
}
#contents3 {
	float: left;
	width: 220px;
	height: 520px;
}
#contents3 h3 {
	background-image: url(../img/top/t3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 100px;
	width: 220px;
	margin-bottom: 10px;
}
#contents3 p {
	padding-right: 10px;
	padding-left: 10px;
	height: 100px;
}
#contents3 p.b_more {
	width: 220px;
	padding-right: 0px;
	padding-left: 0px;
}
#contents3 p.b_more a {
	background-image: url(../img/top/02.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 310px;
	width: 220px;
	overflow: hidden;
}
#contents4 {
	float: right;
	width: 220px;
	height: 520px;
}
#contents4 h3 {
	background-image: url(../img/top/t4.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 100px;
	width: 220px;
	margin-bottom: 10px;
}
#contents4 p {
	padding-right: 10px;
	padding-left: 10px;
	height: 100px;
}
#contents4 p.b_more {
	width: 220px;
	padding-right: 0px;
	padding-left: 0px;
}
#contents4 p.b_more a {
	background-image: url(../img/top/03.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 310px;
	width: 220px;
	overflow: hidden;
}

/*　3段目　*/
#top3 {
	width: 740px;
	clear: both;
	float: left;
}
#contents5 {
	float: left;
	width: 220px;
	margin-right: 10px;
	height: 370px;
}
#contents5 h3 {
	background-image: url(../img/top/t5.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 100px;
	width: 220px;
	margin-bottom: 10px;
}
#contents5 p {
	padding-right: 10px;
	padding-left: 10px;
	height: 85px;
}
#contents5 p.b_more {
	width: 220px;
	padding-right: 0px;
	padding-left: 0px;
}
#contents5 p.b_more a {
	background-image: url(../img/top/04.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 175px;
	width: 220px;
	overflow: hidden;
}
#contents6 {
	float: left;
	width: 220px;
	height: 370px;
}
#contents6 h3 {
	background-image: url(../img/top/t6.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 100px;
	width: 220px;
	margin-bottom: 10px;
}
#contents6 p {
	padding-right: 10px;
	padding-left: 10px;
	height: 85px;
}
#contents6 p.b_more {
	width: 220px;
	padding-right: 0px;
	padding-left: 0px;
}
#contents6 p.b_more a {
	background-image: url(../img/top/05.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 175px;
	width: 220px;
	overflow: hidden;
}
#b_blog {
	float: right;
	width: 220px;
	background-image: url(../img/top/b_blog.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 370px;
}
#b_blog a {
	background-image: url(../img/top/b_blog.jpg);
	background-repeat: no-repeat;
	background-position: -10px -10px;
	text-indent: -9999px;
	display: block;
	height: 370px;
	width: 220px;
	overflow: hidden;
}

/*　-------------------------------------------------------------------------------------

職人の技
-------------------------------------------------------------------------------------　*/

/*　キービジュアル　*/
#page2 #swf {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
	background-image: url(../img/craftsmanship/header_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 395px;
}

/*　日本で唯一、ひょうたん型・砂時計専門の職人　*/
#cm1 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#cm1 .wrap {
	background-image: url(../img/craftsmanship/cm1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 400px;
	width: 720px;
	margin-bottom: 10px;
}
#cm1 .wrap li {
	float: left;
	list-style-type: none;
}

/*　砂時計を作り始めたきっかけ　*/
#cm2 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#cm2 h3 {
	background-image: url(../img/craftsmanship/t2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#cm2 .l {
	float: left;
	width: 355px;
}
#cm2 .r {
	float: right;
	width: 355px;
}

/*　砂時計ができるまでの一部をご紹介します　*/
#cm3 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
}
#cm3 h3 {
	background-image: url(../img/craftsmanship/t3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#cm3 .wrap {
	background-image: url(../img/craftsmanship/cm3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 580px;
	width: 720px;
}
#cm3 .wrap ol {
	list-style-type: none;
	text-indent: -9999px;
}
#cm3 .wrap li {
	float: left;
}

/*　砂の思い出　*/
#cm4 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#cm4 h3 {
	background-image: url(../img/craftsmanship/t4.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#cm4 .l {
	float: left;
	width: 230px;
}
#cm4 .r {
	float: right;
	width: 475px;
}
#cm4 h4 {
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.5em;
	font-weight: bold;
}
#cm4 p {
	margin-bottom: 1em;
}



/*　注文の流れ（オリジナル）　*/
#cm11 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#cm11 h3 {
	background-image: url(../img/craftsmanship/t11.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}

#cm11 h4{
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.5em;
	font-weight: bold;
	clear:both;
}
#cm11 dl{
width:95%;
margin-bottom:1.8em;
margin-left:auto;
margin-right:auto;
padding-bottom:0.2em;
border-bottom:1px #DDDDDD dotted;
}
#cm11 dt{
text-align:left;
font-weight:bold;
padding-top:1em;
}
#cm11 dd{
text-align:left;
padding-left:0.5em;
margin-bottom:0.8em;
}
#cm11 p{
text-align:left;
padding-left:0.2em;
margin-bottom:0.8em;
}


/*　注文の流れ 企業・大量注文の場合　*/
#cm12 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#cm12 h3 {
	background-image: url(../img/craftsmanship/t12.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}

#cm12 h4{
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.5em;
	font-weight: bold;
	clear:both;
}
#cm12 dl{
width:95%;
margin-bottom:1.8em;
margin-left:auto;
margin-right:auto;
padding-bottom:0.2em;
border-bottom:1px #DDDDDD dotted;
}
#cm12 dt{
text-align:left;
font-weight:bold;
padding-top:1em;
}
#cm12 dd{
text-align:left;
padding-left:0.5em;
margin-bottom:0.8em;
}
#cm12 p{
text-align:left;
padding-left:0.2em;
margin-bottom:0.8em;
}


/*　注文の流れ 一般商品をご注文の方へ　*/
#cm13 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#cm13 h3 {
	background-image: url(../img/craftsmanship/t13.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}

#cm13 h4{
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.5em;
	font-weight: bold;
	clear:both;
}
#cm13 dl{
width:95%;
margin-bottom:1.8em;
margin-left:auto;
margin-right:auto;
padding-bottom:0.2em;
border-bottom:1px #DDDDDD dotted;
}
#cm13 dt{
text-align:left;
font-weight:bold;
padding-top:1em;
}
#cm13 dd{
text-align:left;
padding-left:0.5em;
margin-bottom:0.8em;
}
#cm13 p{
text-align:left;
padding-left:0.2em;
margin-bottom:0.8em;
}



/*　-------------------------------------------------------------------------------------

オリジナル商品
-------------------------------------------------------------------------------------　*/

/*　キービジュアル　*/
#page3 #swf {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	background-image: url(../img/original-item/header_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 395px;
}

/*　世界にたったひとつの素敵なオリジナル砂時計　*/
#oi1 {
	width: 720px;
	margin-bottom: 10px;
}
#oi1 h3 {
	background-image: url(../img/original-item/t1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#oi1 .wrap {
	background-image: url(../img/original-item/oi1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 700px;
	background-color: #000000;
	color: #FFFFFF;
	padding: 10px;
	height: 130px;
}
#oi1 .wrap p {
	margin-bottom: 1em;
}

/*　オーダーメイド1点もの　*/
#oi2 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#oi2 h3 {
	background-image: url(../img/original-item/t2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#oi2 .l {
	float: left;
	width: 355px;
}
#oi2 .r {
	float: right;
	width: 355px;
}
#oi2 h4 {
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.5em;
	font-weight: bold;
}
#oi2 h5 {
	color: #CC3300;
	padding-left: 0.7em;
	border-left-width: 0.3em;
	border-left-style: solid;
	border-left-color: #CC3300;
	font-weight: bold;
}
#oi2 .photo {
	margin-bottom: 0.5em;
}
#oi2 p {
	margin-bottom: 1em;
}
#oi2 dt {
	float: left;
	margin-right: 1em;
}
#oi2 dd {
	font-weight: bold;
}

#oi5 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#oi5 h3 {
	background-image: url(../img/original-item/t2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#oi5 .l {
	float: left;
	width: 355px;
}
#oi5 .r {
	float: right;
	width: 355px;
}
#oi5 h4 {
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.5em;
	font-weight: bold;
}
#oi5 h5 {
	color: #CC3300;
	padding-left: 0.7em;
	border-left-width: 0.3em;
	border-left-style: solid;
	border-left-color: #CC3300;
	font-weight: bold;
}
#oi5 .photo {
	margin-bottom: 0.5em;
}
#oi5 p {
	margin-bottom: 1em;
}
#oi5 dt {
	float: left;
	margin-right: 1em;
}
#oi5 dd {
	font-weight: bold;
}



/*　砂時計展出品作品　*/
#oi3 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#oi3 h3 {
	background-image: url(../img/original-item/t3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#oi3 .l {
	float: left;
	width: 355px;
}
#oi3 .r {
	float: right;
	width: 355px;
}

#oi3 h4 {
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.5em;
	font-weight: bold;
}

#oi3 .photo {
	margin-bottom: 0.5em;
}
#oi3 p {
	margin-bottom: 1em;
}
#oi3 dt {
	float: left;
	margin-right: 1em;
}
#oi3 dd {
	font-weight: bold;
}


/*　オーダーメイド　*/
#oi4 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#oi4 h3 {
	background-image: url(../img/original-item/t4.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 10px;
	clear: both;
}
#oi4 h4 {
	background-image: url(../img/original-item/order_t.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height:350px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#oi4 table{
	width:100%;
	margin-bottom:10px;
}
#oi4 table th{
	width:30%;
	text-align:left;
	vertical-align:top;
	border-bottom:1px #CCCCCC dotted;
	padding:5px;
}
#oi4 table td.price{
	width:30%;
	text-align:left;
	vertical-align:top;
	border-bottom:1px #CCCCCC dotted;
	padding:5px;
	color:#CC3300;
}
#oi4 table td.size{
	text-align:left;
	vertical-align:top;
	border-bottom:1px #CCCCCC dotted;
	padding:5px;
	font-size:90%;
	}

#oi4 .c {
	float: left;
	width: 720px;
}

#oi4 .l {
	float: left;
	width: 355px;
	margin-bottom:15px;
}
#oi4 .r {
	float: right;
	width: 355px;
}
#oi4 h5 {
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.2em;
	font-weight: bold;
}
#oi4 p {
	margin-bottom: 1em;
}
#oi4 ul {
	list-style-type: none;
	margin-bottom: 1em;
}
#oi4 li {
	display: inline;
	margin-right: 1em;
}
#oi4 ul.note {
	clear: both;
	color: #666600;
}
#oi4 .note li {
	display: list-item;
}

/*　-------------------------------------------------------------------------------------

企業様向け商品
-------------------------------------------------------------------------------------　*/

/*　キービジュアル　*/
#page4 #swf {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
	background-image: url(../img/novelties-item/header_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 395px;
}

/*　　*/
#ni1 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
}
#ni1 h3 {
	background-image: url(../img/novelties-item/t1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#ni1 .wrap {
	background-image: url(../img/novelties-item/ni1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 400px;
	width: 720px;
}
#ni1 .wrap ul {
	list-style-type: none;
	text-indent: -9999px;
}
#ni1 .wrap li {
	float: left;
}




/*　-------------------------------------------------------------------------------------

一般商品
-------------------------------------------------------------------------------------　*/

/*　キービジュアル　*/
#page5 #swf {
	width: 720px;
	margin-bottom: 10px;
	background-image: url(../img/general-item/header_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 395px;
	float: left;
}

/*　砂鉄砂時計　*/
#gi1 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#gi1 h3 {
	background-image: url(../img/general-item/t1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#gi1 .l {
	float: left;
	width: 355px;
}
#gi1 .r {
	float: right;
	width: 355px;
}
#gi1 h4 {
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.2em;
	font-weight: bold;
}
#gi1 p {
	margin-bottom: 1em;
}
#gi1 ul {
	list-style-type: none;
	margin-bottom: 1em;
}
#gi1 li {
	display: inline;
	margin-right: 1em;
}

/*　ボックス型砂時計　*/
#gi2 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#gi2 h3 {
	background-image: url(../img/general-item/t2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#gi2 .l {
	float: left;
	width: 355px;
}
#gi2 .r {
	float: right;
	width: 355px;
}
#gi2 h4 {
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.2em;
	font-weight: bold;
}
#gi2 p {
	margin-bottom: 1em;
}
#gi2 ul {
	list-style-type: none;
	margin-bottom: 1em;
}
#gi2 li {
	display: inline;
	margin-right: 1em;
}

/*　クローバー型砂時計　*/
#gi3 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#gi3 h3 {
	background-image: url(../img/general-item/t3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#gi3 .l {
	float: left;
	width: 355px;
}
#gi3 .r {
	float: right;
	width: 355px;
}
#gi3 h4 {
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.2em;
	font-weight: bold;
}
#gi3 h5 {
	color: #666600;
	padding-left: 0.7em;
	border-left-width: 0.3em;
	border-left-style: solid;
	border-left-color: #666600;
	font-weight: bold;
	margin-bottom: 0.5em;
}
#gi3 p {
	margin-bottom: 1em;
}
#gi3 ul {
	list-style-type: none;
	margin-bottom: 1em;
}
#gi3 li {
	display: inline;
	margin-right: 1em;
}

/*　フレンチサンドグラス　*/
#gi4 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#gi4 h3 {
	background-image: url(../img/general-item/t4.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#gi4 .l {
	float: left;
	width: 355px;
}
#gi4 .r {
	float: right;
	width: 355px;
}
#gi4 h4 {
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.2em;
	font-weight: bold;
}
#gi4 h5 {
	color: #666600;
	padding-left: 0.7em;
	border-left-width: 0.3em;
	border-left-style: solid;
	border-left-color: #666600;
	font-weight: bold;
	margin-bottom: 0.5em;
}
#gi4 p {
	margin-bottom: 1em;
}
#gi4 ul {
	list-style-type: none;
	margin-bottom: 1em;
}
#gi4 li {
	display: inline;
	margin-right: 1em;
}
#gi4 .photo {
	margin-bottom: 1em;
}

/*　フレンチサンドグラス　*/
#gi5 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
}

/*　-------------------------------------------------------------------------------------

会社概要
-------------------------------------------------------------------------------------　*/

/*　キービジュアル　*/
#page6 #swf {
	width: 720px;
	margin-bottom: 10px;
	background-image: url(../img/about-us/header_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 395px;
	float: left;
}

/*　会社概要　*/
#au1 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#au1 h3 {
	background-image: url(../img/about-us/t1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#au1 .l {
	float: left;
	width: 355px;
}
#au1 .r {
	float: right;
	width: 355px;
}
#au1 h4 {
	color: #CC3300;
}
#au1 p {
	margin-bottom: 1em;
}
#au1 dl {
	margin-bottom: 1em;
}
#au1 dt {
	float: left;
}
#au1 dd {
	padding-left: 6em;
}
#au1 .r p.nm {
	margin-bottom: 0px;
}

/*　地図　*/
#au2 {
	width: 720px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}
#au2 h3 {
	background-image: url(../img/about-us/t2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#au2 #map {
	float: left;
	width: 355px;
}
#au2 #gmap {
	float: right;
	width: 355px;
}

/*　-------------------------------------------------------------------------------------

ご注文の方法
-------------------------------------------------------------------------------------　*/

/*　キービジュアル　*/
#page8 #swf {
	width: 720px;
	margin-bottom: 10px;
	background-image: url(../img/contact/header_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 395px;
	float: left;
}

/*　気になる商品がございましたら、お気軽にお問合せ下さい。　*/
#con {
	clear: both;
	float: left;
	width: 720px;
	margin-bottom: 10px;
}
#con h3 {
	background-image: url(../img/contact/t1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 65px;
	width: 720px;
	margin-bottom: 20px;
	clear: both;
}
#con .l {
	float: left;
	width: 355px;
}
#con .r {
	float: right;
	width: 355px;
}
#con h4 {
	color: #CC3300;
	margin-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 1.2em;
	font-weight: bold;
}
#con h5 {
	color: #666600;
	padding-left: 0.7em;
	border-left-width: 0.3em;
	border-left-style: solid;
	border-left-color: #666600;
	font-weight: bold;
	margin-bottom: 0.5em;
}
#con p {
	margin-bottom: 1em;
}
#con ul {
	padding-left: 1.5em;
}
#con .b_fax {
	height: 40px;
	width: 355px;
	margin-bottom: 1em;
}
#con .b_fax a {
	background-image: url(../img/total/b_fax.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 40px;
	width: 355px;
	overflow: hidden;
}






table.itemlist{
	width:100%;
	margin-bottom:5px;
}
table.itemlist th{
	width:30%;
	text-align:left;
	vertical-align:top;
	border-bottom:1px #CCCCCC dotted;
	padding:5px;
}
table.itemlist td.price{
	width:30%;
	text-align:left;
	vertical-align:top;
	border-bottom:1px #CCCCCC dotted;
	padding:5px;
	color:#CC3300;
}
table.itemlist td.size{
	text-align:left;
	vertical-align:top;
	border-bottom:1px #CCCCCC dotted;
	padding:5px;
	font-size:90%;
	}